## php-symfony-mercure 0.5.3

=== debian/changelog ===
php-symfony-mercure (0.5.3-2ubuntu1) jammy; urgency=medium

  * d/p/php_8.1_disable_publisher_test.patch: Disable test case that
    requires network access not available in Launchpad environment.

 -- Bryce Harrington <bryce@canonical.com>  Wed, 12 Jan 2022 03:19:06 +0000

php-symfony-mercure (0.5.3-2) unstable; urgency=medium

  * Upload to unstable in sync with Symfony 5
  * Track version 0.5 for now (bookworm?)

 -- David Prévot <taffit@debian.org>  Mon, 22 Nov 2021 19:18:26 -0400

php-symfony-mercure (0.5.3-1) experimental; urgency=medium

  * Initial release (new symfony build-dependency)

 -- David Prévot <taffit@debian.org>  Fri, 08 Oct 2021 10:04:29 -0400
