=== debian/control ===
Source: php-symfony-mercure
Section: php
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               php-symfony-deprecation-contracts,
               php-symfony-http-client,
               php-symfony-http-foundation,
               php-symfony-stopwatch,
               php-symfony-web-link,
               phpab,
               phpunit,
               pkg-php-tools (>= 1.41~)
Standards-Version: 4.6.0
Homepage: https://symfony.com/doc/current/mercure.html
Vcs-Git: https://salsa.debian.org/php-team/pear/php-symfony-mercure.git -b debian/bookworm
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-symfony-mercure
Rules-Requires-Root: no

Package: php-symfony-mercure
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Recommends: ${phpcomposer:Debian-recommend}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: publisher part of the Mercure Protocol
 The ${phpcomposer:description} implements the "publisher" part of the
 Mercure Protocol.
 .
 Mercure is a protocol allowing to push data updates to web browsers and other
 HTTP clients in a convenient, fast, reliable and battery-efficient way. It is
 especially useful to publish real-time updates of resources served through web
 APIs, to reactive web and mobile apps.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.
