=== debian/tests/control ===
Test-Command: phpunit --bootstrap /usr/share/php/Symfony/Component/Mercure/autoload.php
Restrictions: needs-internet
Depends: php-symfony-stopwatch, phpunit, @
