## php-symfony-mercure 0.6.1

=== debian/changelog ===
php-symfony-mercure (0.6.1-3) unstable; urgency=medium

  * Drop php-symfony-polyfill-php80 build-dependency

 -- David Prévot <taffit@debian.org>  Wed, 15 Jun 2022 09:36:54 +0200

php-symfony-mercure (0.6.1-2) unstable; urgency=medium

  * Upload to unstable now that Symfony allows it
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Sat, 28 May 2022 15:13:16 +0200

php-symfony-mercure (0.6.1-1) experimental; urgency=medium

  [ Kévin Dunglas ]
  * complete changelog for v0.6.1 (#77)

 -- David Prévot <taffit@debian.org>  Sat, 18 Dec 2021 08:44:53 -0400

php-symfony-mercure (0.6.0-1) experimental; urgency=medium

  [ Jérémy Derussé ]
  * Allow Symfony 6.0

  [ Kévin Dunglas ]
  * feat: add Twig helper generating hub URLs and setting authorization cookies
  * add missing entries in 0.6.0 changelog (#67)

  [ Nicolas Grekas ]
  * Allow contracts v3

  [ David Prévot ]
  * Update upstream signing key
  * Add new build-dependencies:
    - php-symfony-event-dispatcher
    - php-symfony-http-kernel
    - php-symfony-polyfill-php80
    - php-twig

 -- David Prévot <taffit@debian.org>  Fri, 19 Nov 2021 16:24:59 -0400
