## php-symfony-mercure 0.6.2

=== debian/changelog ===
php-symfony-mercure (0.6.2-1) unstable; urgency=medium

  [ chapterjason ]
  * fix: Set Content-Type header always to application/x-www-form-urlencoded

  [ Christophe VERGNE ]
  * Return result from messenger update handler for handler middleware

  [ Daniel West ]
  * Feat: Security: Allow subsribe and publish topics to be passed as null to
    token factory (#93)

  [ Kévin Dunglas ]
  * add changelog for version 0.6.2 (#94)

 -- David Prévot <taffit@debian.org>  Sat, 26 Nov 2022 18:39:09 +0100
