=== debian/control ===
--- 
+++ 
@@ -1,22 +1,24 @@
 Source: php-symfony-mercure
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
                php-symfony-deprecation-contracts,
+               php-symfony-event-dispatcher,
                php-symfony-http-client,
                php-symfony-http-foundation,
+               php-symfony-http-kernel,
                php-symfony-stopwatch,
                php-symfony-web-link,
+               php-twig,
                phpab,
                phpunit,
                pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://symfony.com/doc/current/mercure.html
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-symfony-mercure.git -b debian/bookworm
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-symfony-mercure.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-symfony-mercure
 Rules-Requires-Root: no
