## php-symfony-mercure 0.6.3

=== debian/changelog ===
php-symfony-mercure (0.6.3-1) unstable; urgency=medium

  [ Tomas Norkūnas ]
  * Allow lcobucci/jwt 5.0 (#97)

  [ David Prévot ]
  * Drop upstream signature check
  * Update standards version to 4.6.2, no changes needed.
  * Drop pkg-php-tools Build-Dependcy providing dh-sequence-phpcomposer

 -- David Prévot <taffit@debian.org>  Tue, 07 Mar 2023 09:00:26 +0100
