=== debian/control ===
--- 
+++ 
@@ -14,11 +14,10 @@
                php-symfony-web-link,
                php-twig,
                phpab,
-               phpunit,
-               pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.1
+               phpunit
+Standards-Version: 4.6.2
 Homepage: https://symfony.com/doc/current/mercure.html
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-symfony-mercure.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-symfony-mercure.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-symfony-mercure
 Rules-Requires-Root: no
