=== debian/tests/control ===
Test-Command: mkdir -p vendor && cp debian/autoload.php vendor && phpunit
Restrictions: needs-internet
Depends: php-symfony-event-dispatcher,
         php-symfony-http-kernel,
         php-symfony-stopwatch,
         php-twig,
         phpunit,
         @
