## php-symfony-mercure 0.6.4

=== debian/changelog ===
php-symfony-mercure (0.6.4-1) unstable; urgency=medium

  [ Nicolas Grekas ]
  * Allow Symfony 7

  [ Robin Chalas ]
  * Allow contracts v4 (#103)

  [ Kévin Dunglas ]
  * docs: changelog for version 0.6.4

 -- David Prévot <taffit@debian.org>  Mon, 04 Dec 2023 07:54:56 +0100
