=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,9 @@
 		--output src/autoload.php \
 		--template debian/autoload.php.tpl \
 		src
+	mkdir --parents vendor Symfony/Component
+	ln -s ../../src Symfony/Component/Mercure
+	cp debian/autoload.php vendor
 
 override_dh_auto_test:
-	phpunit --bootstrap src/autoload.php --exclude-group network
+	phpunit --exclude-group network
