## php-symfony-mercure 0.6.5

=== debian/changelog ===
php-symfony-mercure (0.6.5-3) unstable; urgency=medium

  * Modernize PHPUnit syntax

 -- David Prévot <taffit@debian.org>  Mon, 17 Feb 2025 12:21:32 +0100

php-symfony-mercure (0.6.5-2) unstable; urgency=medium

  * Make provider functions static (PHPUnit 11 Fix) (Closes: #1070603)

 -- David Prévot <taffit@debian.org>  Sun, 19 May 2024 20:05:48 +0200

php-symfony-mercure (0.6.5-1) unstable; urgency=medium

  [ Christian Flothmann ]
  * explicitly mark nullable parameters as nullable

  [ David Prévot ]
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Sat, 13 Apr 2024 14:49:03 +0200

php-symfony-mercure (0.6.4-3) unstable; urgency=medium

  * Drop Polyfill from autoload.php

 -- David Prévot <taffit@debian.org>  Sun, 10 Mar 2024 10:05:46 +0100

php-symfony-mercure (0.6.4-2) unstable; urgency=medium

  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Wed, 06 Mar 2024 16:38:51 +0100
