=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                php-twig,
                phpab,
                phpunit
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://symfony.com/doc/current/mercure.html
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-symfony-mercure.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-symfony-mercure
