## php-symfony-mercure 0.7.1

=== debian/changelog ===
php-symfony-mercure (0.7.1-1) experimental; urgency=medium

  * Upload new minor to experimental

  [ Nicolas Grekas ]
  * Allow Symfony 8

  [ Kévin Dunglas ]
  * Add support for FrankenPHP's mercure_publish() function (#129)
  * Compatibility with PHP 8.5 (#131)
  * Update changelog

  [ Quentin Dequippe ]
  * Lazy loaded Twig Extension

  [ David Prévot ]
  * Removed Rules-Requires-Root.
  * Update Standards-Version to 4.7.2
  * Revert "Force system dependencies loading"
  * debian/control: Document nocheck flag

 -- David Prévot <taffit@debian.org>  Mon, 24 Nov 2025 13:27:59 +0100
