=== debian/control ===
--- 
+++ 
@@ -6,20 +6,19 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
                php-symfony-deprecation-contracts,
-               php-symfony-event-dispatcher,
+               php-symfony-event-dispatcher <!nocheck>,
                php-symfony-http-client,
                php-symfony-http-foundation,
-               php-symfony-http-kernel,
-               php-symfony-stopwatch,
+               php-symfony-http-kernel <!nocheck>,
+               php-symfony-stopwatch <!nocheck>,
                php-symfony-web-link,
-               php-twig,
+               php-twig <!nocheck>,
                phpab,
-               phpunit
-Standards-Version: 4.7.0
+               phpunit <!nocheck>
+Standards-Version: 4.7.2
 Homepage: https://symfony.com/doc/current/mercure.html
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-symfony-mercure.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-symfony-mercure
-Rules-Requires-Root: no
 
 Package: php-symfony-mercure
 Architecture: all
