## php-symfony-mercure 0.7.2

=== debian/changelog ===
php-symfony-mercure (0.7.2-1) unstable; urgency=medium

  * Upload to unstable

  [ Kévin Dunglas ]
  * Revert "Lazy loaded Twig Extension"

 -- David Prévot <taffit@debian.org>  Tue, 16 Dec 2025 08:06:52 +0100
